@charset "utf-8";

/**
 *
 * entry: エントリーページ
 *
 */


/*======================
 news
=======================*/
#news { padding: 60px 0px 40px;}
#news .lead {
 width: 90%;
 max-width: 800px;
 margin: 80px auto 0;
 letter-spacing: 0.1em;
 line-height: 2.2;
 font-size: 16px;
}
#news .lead h3 {
  padding-bottom: .2em;
  line-height: 1.5;
  font-size: 36px;
  border-bottom: 1px solid #333333;
}
#news .lead p{font-size: 18px;}
#news .lead .day{
  margin-top: .5em;
  font-weight: bold;
  margin-bottom: 30px;
}

@media screen and (max-width: 1200px) {
  #news { padding: 50px 0 30px;}
  #news .lead {
   margin: 60px auto 0;
   font-size: 14px;
  }
  #news .lead h3 { font-size: 30px;}
  #news .lead p {font-size: 15px;}
  #news .lead .day { margin-bottom: 20px;}
}
@media screen and (max-width: 768px) {
  #news .lead{
    width: 100%;
    margin: 50px auto 0;
  }
  #news .lead h3{font-size: 18px;}
  #news .lead p {font-size: 11px;}
}

/*======================
 btn
=======================*/
#btn{margin-top: 30px;}
#btn a{
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
  padding: 20px 0;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background: #30CCFF;
  border-radius: 50px;
  text-align: center;
  display: block;
}
#btn a:hover{background: #333333;}

@media screen and (max-width: 1200px) {
  #btn{margin-top: 20px;}
  #btn a{
    max-width: 400px;
    padding: 15px 0;
    font-size: 15px;
  }
}

@media screen and (max-width: 768px){
  #btn{margin-top: 10px;}
  #btn a{
    margin: 0 auto 100px;
    font-size: 13px;
  }

}
